Subject: Re: [PATCH 1/2] [powerpc] export symbols for use by lparcfg

From: Christoph Hellwig <[email-masked]>
Date: Mon, 12 Mar 2007 22:32:58 +0100

On Mon, Mar 12, 2007 at 01:21:14PM -0600, Will Schmidt wrote:
> 
> Updates the Kconfig to allow lparcfg to be built as a module, and
> add the necessary EXPORT_SYMBOLS needed for a successful build.
> 
> Signed-off-by: Will Schmidt <[email-masked]>

NACK.  This is an awfull lot of deep down internal symbols, and there
is no reason to make this a module.  If you fear about the space useage
on non-phype platforms better reintroduce something like the
__pmac/__chrp markers of the old ppc32 port.